必要システム構成

対応オペレーティングシステム
● Microsoft® Windows® 7(32ビット)、Windows Vista®(32ビット)、またはWindows XP Professionalサービスパック2または3
● Mac OS X v10.5.6~10.6(Intel® のみ)
● Ubuntu 9.10日本語版
● Fedora Core 12
JVM(Javaバーチャルマシン)
● Java™ Virtual Machine(32ビット)、IBM® JRE 1.5、IBM JRE 1.6、Sun™ JRE 1.5、Sun JRE 1.6
サポートされているランタイム
● Adobe® Flash® Player 11
● Adobe AIR® 3

各国語バージョン
Flex SDKは、次の言語で利用可能です(各バージョンで、事実上すべての言語でコンテンツを作成することが可能です)。
● ドイツ語
● 英語
● フランス語
● ロシア語
● 日本語
● 繁体中国語